@import "reset.css";
@import "prettyPhoto.css";
@import "slider.css";
@import "jquery.jscrollpane.css";
@import "jplayer.css";

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Left & Right alignment */
.left { float:left;}
.right { float:right;}
.clear {clear:both;}
.table {display:table;}
.wrapper {width:100%; overflow:hidden;}
.relative {position:relative;}
.absolute {position:absolute;}

/* Global properties ======================================================== */
body, html {height:100%;}

body { background:#e0e0e0; border:0; font: 12px Arial, Helvetica, sans-serif; line-height:18px; min-width:1000px; position:relative; overflow:hidden; }

.spinner { position:absolute; z-index:99; background:url(../images/themes/loader.gif) 50% 50% no-repeat #000; width:100%; height:100%; top:0; left:0; }

.extra { min-width:1000px;min-height:100%; height:auto !important; height:100%; margin: 0 auto 0px; overflow:hidden; position:relative; z-index:10; }

.main1 { width:100%;height:555px; position:relative; z-index:1; }

footer{ height:30px; position:absolute; left:11px; top:500px; z-index:50; font-family:'bebas_neueregular'; color:#b7d92f; font-size:18px; overflow:hidden; }

.tola{ display:inline-block; width:80px; height:30px; line-height:30px; background:#262626; float:left; }

.copyright{color:#606060; line-height:30px; padding-left:10px; float:left; font-family:'bebas_neueregular'; font-size:12px; }

.main2{ width:1000px; height:555px; position:absolute; left:50%; margin-left:-500px; top:55%; margin-top:-375px; z-index:2; }

header{ position:absolute; left:115px; top:178px; z-index:12; }

.logo { display:inline-block;text-decoration:none; }
.logo img{ float:left; padding-right:10px; }
.logo .txt{ float:left; }
.logo .txt1{font-family:'destroyregular'; font-size:40px; line-height:24px; color:#b7d92f; text-shadow:5px 5px 5px rgba(0,0,0,0.75); text-decoration:none; margin-top:23px; }
.logo .txt2{font-family:'copperplate_gothic_lightRg'; font-size:23px; line-height:14px; color:#b7d92f; font-weight:bold; text-shadow:3px 3px 2px rgba(0,0,0,0.75); text-decoration:none; padding-top:25px; }

.splash{ width:1000px; height:555px; position:absolute; left:0px; top:63px; z-index:5; }

.icons { position:absolute; left:11px; top:250px; z-index:10; }
.icons > li { display:inline-block; padding:0 2px;position:relative; }
.icons > li > a{display:block; width:100%; height:30px; }

.line1 { height:1px; background:#4a4a4a; margin:15px 0; }
.radius1{border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.border1 { border:1px solid #707070; }


/* ============================= main menu ====================== */
.menu { position:absolute; left:0px; top:0px; z-index:11; }
#menu { }
#menu > li { display:block; width:103px; height:103px; position:absolute; }
#menu > li > a{display:block; width:100%; height:100%; text-decoration:none; position:relative; overflow:hidden; background:url(../images/nav_px.png) 0 0 repeat; }
#menu > li > a .over{display:block;position: absolute;width:100%; height:100%; left:0px; top:0px; z-index:1; }
#menu > li > a .txt1{ display:block; position: relative; left:10px; top:80px; z-index:2;font-family:'bebas_neueregular';font-size:18px; line-height:18px; color:#000; text-decoration:none; text-transform:uppercase; text-shadow:1px 1px 1px rgba(255,255,255,0.2); }

#menu > li.nav1 > a .over{ background:#ff63b4; }
#menu > li.nav2 > a .over{ background:#f03333; }
#menu > li.nav3 > a .over{ background:#b7d92f; }
#menu > li.nav4 > a .over{ background:#ff8a00; }
#menu > li.nav5 > a .over{ background:#5fd92f; }
#menu > li.nav6 > a .over{ background:#0debff; }
#menu > li.nav7 > a .over{ background:#a16bf9; }
#menu > li.nav8 > a .over{ background:#2fabd9; }

#menu > li.nav1 { background:#bcc8db; left:11px;  top:282px; z-index:1; }
#menu > li.nav2 { background:#bcc8db; left:115px; top:282px; z-index:1; }
#menu > li.nav3 { background:#bcc8db; left:219px; top:282px; z-index:3; }
#menu > li.nav4 { background:#bcc8db; left:323px; top:282px; z-index:2; }
#menu > li.nav5 { background:#bcc8db; left:11px;  top:386px; z-index:1; }
#menu > li.nav6 { background:#bcc8db; left:115px; top:386px; z-index:1; }
#menu > li.nav7 { background:#bcc8db; left:219px; top:386px; z-index:1; }
#menu > li.nav8 { background:#bcc8db; left:323px; top:386px; z-index:1; }

.submenu{ position:absolute; z-index:1; top:103px; left:0px; }
.submenu > ul{ padding:5px 0; background:#ababab; }
.submenu ul > li{ display:block; width:100%; height:22px; position:relative; text-align:left; }
.submenu ul > li > a{ display: inline-block;height:100%;line-height:22px; text-decoration:none; position: relative; font-family:'bebas_neueregular';font-size:18px; color:#000; white-space:nowrap; padding:0 15px; text-transform:uppercase; }
.submenu ul > li > a:hover { color:#b7d92f; text-decoration:none; }

/* ============================= main layout ====================== */
a{ color:#b7d92f; text-decoration: underline; outline:none }
a:hover{ text-decoration:none; }

h2 { font-family:'bebas_neueregular'; font-weight:normal; font-size:50px; color:#5d5d5d; width:100%; line-height:50px; height:50px; text-align:right; position:absolute; left:0; top:54px; z-index:2; }
h3 { font-family:'bebas_neueregular'; font-weight:normal; font-size:30px; line-height:30px; padding:0px 0px 5px 0px; }
h4 { font-size:15px; line-height:15px; padding:0 0 5px; }
h5 { font-size:12px; line-height:12px; color:#fff; padding:0 0 5px; }
h5  a{ color:#fff; text-decoration:none; }
h5  a:hover{ color:#b7d92f; }

.box{ width:690px; height:370px; background:#b0b0b0; color:#5d5d5d; padding:45px 46px 0 45px; position:absolute; left:0px; top:104px; z-index:1;}
.scroll-pane{width: 100%; height:325px; overflow: auto; }
.text {color:#5d5d5d; }
.more{ display:inline-block; height:16px; line-height:14px;  text-decoration:none; margin-top:10px; margin-bottom:10px; font-size:14px; font-family:'copperplate_gothic_lightRg'; color:#ffffff; white-space:nowrap; letter-spacing:0px; }
.more:hover { color:#b7d92f; }

#content{ width:781px; height:519px; position:absolute; left:208px; top:74px; z-index:4; overflow:hidden; }
#content > ul{ width:100%; height:100%; position:relative; }
#content > ul > li{ width:781px; height:519px; position:absolute; overflow:hidden; }

.ul1 > li { line-height:25px; }
.ul1 > li a{ font-size:14px; font-family:'copperplate_gothic_lightRg'; display:block; text-decoration:none; color:#fff; padding-left:3px; }
.ul1 > li a:hover{ text-decoration:none; color:#5d5d5d; padding-left:15px; }

.ul2 > li { line-height:20px; font-size:14px; font-family:'copperplate_gothic_lightRg'; display:block; text-decoration:none; color:#fff; padding-left:15px;}
.ul2 > li:hover { cursor:pointer;}

.col0, .col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12   { float:left;}


.col0 { width:100%;  }
.col1 { width:230px; }
.col2 { width:420px; }
.col3 { width:330px; }
.col4 { width:250px; }
.col5 { width:410px; }

.pad_left0{ padding-left:00px; }
.pad_left1{ padding-left:10px; }
.pad_left2{ padding-left:20px; }
.pad_left3{ padding-left:30px; }
.pad_left4{ padding-left:40px; }
.pad_left5{ padding-left:50px; }

.m-right0 { margin-right:00px; }
.m-right1 { margin-right:10px; }
.m-right2 { margin-right:20px; }
.m-right3 { margin-right:30px; }
.m-right4 { margin-right:40px; }
.m-right5 { margin-right:50px; }


/*================= Contacts =========================*/
.google_map{ width: 250px; height: 170px; border-radius:0px; background: #fff; position:relative; overflow:hidden; margin-bottom:20px; }

#contact{ width:400px; margin:0 auto;}
.notification_error{ color:#f00; margin-bottom:5px }
.notification_ok{ text-align: center; }

#contact-form label{float:left; width: 100px; font-size:13px; color:#fff; line-height:13px; margin-top:5px; }

input{ float:left; width:290px; height:20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #fff; background: #444444; border: 1px solid #767676; margin-bottom:5px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; }

textarea{ float:left; width:290px; height:50px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #fff; background: #444444; border: 1px solid #767676; margin-bottom:5px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; }

#contact-form img{float:left; width:150px; height:60px; margin-top:3px; }

input.capthca{ float:left; width:75px; margin-top:3px; margin-right:10px; }

input.submit{ width:79px; height:30px; cursor:pointer; background:url(../images/themes/submit.png) left top no-repeat; border:none; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  text-indent:-999%; }
input.submit:hover{ background-position:bottom; }


/* Generated by Font Squirrel (http://www.fontsquirrel.com)  */
@font-face {
    font-family: 'destroyregular';
    src: url('../fonts/destroy-webfont.eot');
    src: url('../fonts/destroy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/destroy-webfont.woff2') format('woff2'),
         url('../fonts/destroy-webfont.woff') format('woff'),
         url('../fonts/destroy-webfont.ttf') format('truetype'),
         url('../fonts/destroy-webfont.svg#destroyregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/bebasneuewebfont-webfont.eot');
    src: url('../fonts/bebasneuewebfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneuewebfont-webfont.woff2') format('woff2'),
         url('../fonts/bebasneuewebfont-webfont.woff') format('woff'),
         url('../fonts/bebasneuewebfont-webfont.ttf') format('truetype'),
         url('../fonts/bebasneuewebfont-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'copperplate_gothic_lightRg';
    src: url('../fonts/copperplate_gothic_light_regular-webfont.eot');
    src: url('../fonts/copperplate_gothic_light_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/copperplate_gothic_light_regular-webfont.woff2') format('woff2'),
         url('../fonts/copperplate_gothic_light_regular-webfont.woff') format('woff'),
         url('../fonts/copperplate_gothic_light_regular-webfont.ttf') format('truetype'),
         url('../fonts/copperplate_gothic_light_regular-webfont.svg#copperplate_gothic_lightRg') format('svg');
    font-weight: normal;
    font-style: normal;
}